=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 5.68.0~),
-               libkf5kio-dev (>= 5.68.0~),
-               libkf5parts-dev (>= 5.68.0~),
-               libkf5xmlgui-dev (>= 5.68.0~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 5.74.0~),
+               libkf5parts-dev (>= 5.74.0~),
+               libkf5xmlgui-dev (>= 5.74.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
                xauth,
                xvfb,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+Rules-Requires-Root: no
 
 Package: libkf5mediaplayer-data
 Architecture: all
@@ -38,10 +38,10 @@
  This package contains the data files.
 
 Package: libkf5mediaplayer-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.68.0~),
+         libkf5parts-dev (>= 5.74.0~),
          ${misc:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
@@ -51,13 +51,14 @@
  for those who wish to provide their own interface.
  .
  Contains development files for kmediaplayer.
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
 
 Package: libkf5mediaplayer5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5mediaplayer-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
