=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: kmediaplayer
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.74.0~),
-               libkf5parts-dev (>= 5.74.0~),
-               libkf5xmlgui-dev (>= 5.74.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.78.0~),
+               libkf5parts-dev (>= 5.78.0~),
+               libkf5xmlgui-dev (>= 5.78.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.14.0~),
                xauth,
-               xvfb,
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kmediaplayer
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+               xvfb
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kmediaplayer
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmediaplayer
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmediaplayer.git
 Rules-Requires-Root: no
 
 Package: libkf5mediaplayer-data
@@ -41,8 +42,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.74.0~),
-         ${misc:Depends},
+         libkf5parts-dev (>= 5.78.0~),
+         ${misc:Depends}
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
