=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
-               libkf5parts-dev (>= 5.78.0~),
-               libkf5xmlgui-dev (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
+               libkf5parts-dev (>= 5.80.0~),
+               libkf5xmlgui-dev (>= 5.80.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.14.0~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kmediaplayer
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmediaplayer
@@ -42,8 +42,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.78.0~),
-         ${misc:Depends}
+         libkf5parts-dev (>= 5.80.0~),
+         ${misc:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
