=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: kmediaplayer
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86.0~),
-               libkf5parts-dev (>= 5.86.0~),
-               libkf5xmlgui-dev (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
+               libkf5parts-dev (>= 5.92.0~),
+               libkf5xmlgui-dev (>= 5.92.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                xauth,
                xvfb,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kmediaplayer
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmediaplayer
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmediaplayer.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmediaplayer
 Rules-Requires-Root: no
 
 Package: libkf5mediaplayer-data
@@ -42,7 +42,7 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5mediaplayer5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.86.0~),
+         libkf5parts-dev (>= 5.92.0~),
          ${misc:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
@@ -59,7 +59,7 @@
 Multi-Arch: same
 Depends: libkf5mediaplayer-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Plugin interface for media player features.
  It provides all of the necessary media player operations,
  and optionally provides the GUI to control them.
